cancel
Showing results for 
Search instead for 
Did you mean: 

Public Archive

MichaelF_56
Moderator
Moderator

Note: SDK 2.1.1 requires the WICED SMART BCM92073X_LE_KIT small form factor development board and cannot be used with older BCM920732_LE_KIT development boards.


WICED™ SMART Software Development Kit (version 2.1.1)

The WICED Smart SDK includes the tools and software needed to create BLE peripheral and central devices for a wide range of products.


The SDK is available as a standalone compressed file or as a separate installer bundled with the WICED™ Integrated Development Environment.

This .7z version of the WICED™ SMART SDK can be integrated with an existing Eclipse installation on Windows, Linux or MAC OS.

2 Replies
Anonymous
Not applicable

can someone tell me which version of sdk to download for wiced sense kit

0 Likes
MichaelF_56
Moderator
Moderator

The Windows version here is probably the most common version used: http://community.broadcom.com/docs/DOC-1683

0 Likes